

.id_series\&number{
    display: inline-flex;
    width: 80%;
}

#selector_papers{
    width: 60%;
}

#series{
    width: 25%;
}

#number{
    width: 25%;
}



.bio{
    display: inline-flex;
    width: 80%
}

#surname{
    width:30%;
}

#name{
    width: 30%;
}

#patronymic{
    width: 40%;
}

.enter\&org{
    display: inline-flex;
    width: 80%;
}

#enteringWay{
    width:50%;
}

#Org{
    width: 50%;
}



input, select{
    border-width: 0;
    background: #5f677d;
    padding: 2%;
    width: 15%;
    color: white;
    margin: 1% 10px 1% 1%;
    border-radius: 10px;
}


.bio, .id_series\&number, .enter\&org{
    margin: 5px;
}

::placeholder{
    color: #ffffff;
}



.confirm{
    background: #dd4322;
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    line-height: 29px;
    padding: 13px 36px;
    border: 0 none;
    border-radius: 5px;
    width: 30%;
}



.calendar{
    margin: 1% 5% 2%;
    float: right;
    width:20%;
    background: #dbd7d7;
    position: relative;
    display: block;
    border-radius: 25px;
    padding: 2% 0% 3%;
}
.calendar b{
    text-align: center;
    color: #5f677d;
    font-size:100%;
}

.calendar input{
    border-radius: 0;
    width: 80%;
    padding: 5% 10% 5%;
    margin: 4% 0 0;
    clear: both;
    text-align: center;
}

@media  screen and (max-width: 800px) {


    h1{
        margin-right: 10%;
    }
    .content{
        font-size: 75%;
    }
    .blank{
        width: 70%;
    }
    .bio, .id_series\&number, .enter\&org{
        width:100%;
        display: block;
    }

    .blank input, .blank select{
        margin-top: 10%;
        padding: 5% 0 5%;
    }

    input, select{
        border-radius: 25px;
        text-align: center;
    }


    #surname, #name{
        width: 40%;
    }
    #patronymic{
        width: 85%;
    }

    #selector_papers{
        width: 85%;
    }

    #series, #number{
        width: 40%;
    }

    #enteringWay{
        width:85%;
    }

    #Org{
        width: 85%;
    }
    ::placeholder{
        font-size: 100%;
        text-align: center;
    }

    .calendar input{
        margin: 3% 0 0;
        border-radius: 25px;

    }

    .calendar{
        width:33%;
        padding: 4% 2% 4%;
    }



    .confirm{
        width: 40%;
        padding: 2%;
        margin-right: 7%;
        font-size: 120%
    }


}